lprint-default(1)

NAME
lprint-options - get the supported options for a printer queue.

SYNOPSIS
lprint options [ -d PRINTER ] [ -u PRINTER-URI ]

DESCRIPTION
This command gets the supported options for a printer queue.

OPTIONS
The following options are recognized by lprint default:

-d PRINTER
    Specifies the new default printer queue.

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint(1), lprint-add(1), lprint-modify(1), lprint-printers(1), lprint-submit(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.